
stations: 
  - Güstrow (n597155800)
  - Huckstorf (n5258680248)
  - Kavelstorf (n1330103142)
  - Kronskamp (n1330090322)
  - Laage (Meckl) (n1329847655)
  - Lüssow (Meckl) (n5258680268)
  - Mistorf (n460500650)
  - Papendorf (n31308784)
  - Plaaz (n1918690811)
  - Priemerburg (n599049850)
  - Pölchow (n1189811330)
  - Rostock Hauptbahnhof (n987773654)
  - Rostock Parkstraße (n5258680281)
  - Rostock-Bramow (n5258680276)
  - Rostock-Evershagen (n5258680269)
  - Rostock-Holbeinplatz (n5258680280)
  - Rostock-Lichtenhagen (n5258680271)
  - Rostock-Lütten Klein (n5258680272)
  - Rostock-Marienehe (n5258680273)
  - Scharstorf (n1918707393)
  - Schwaan (n31308757)
  - Subzin-Liessow (n1918692233)
  - Warnemünde (n289634477)
  - Warnemünde Werft (n249794425)

transfers: 

routes: 
  - 
    type: train
    ref: S1
    name: 'S1: Rostock Hbf ↔ Warnemünde'
    colour: '#66cdaa'
    station_count: 10
    stations: 
      - Rostock Hauptbahnhof
      - Rostock Parkstraße
      - Rostock Holbeinplatz
      - Rostock-Bramow
      - S Marienehe
      - Rostock-Evershagen
      - Lütten Klein
      - Rostock-Lichtenhagen
      - Warnemünde Werft
      - Warnemünde

    itineraries: 
      r57147: 
        - Rostock Hauptbahnhof (n987773654)
        - Rostock Parkstraße (n5258680281)
        - Rostock-Holbeinplatz (n5258680280)
        - Rostock-Bramow (n5258680276)
        - Rostock-Marienehe (n5258680273)
        - Rostock-Evershagen (n5258680269)
        - Rostock-Lütten Klein (n5258680272)
        - Rostock-Lichtenhagen (n5258680271)
        - Warnemünde Werft (n249794425)
        - Warnemünde (n289634477)

      r2609002: 
        - Warnemünde (n289634477)
        - Warnemünde Werft (n249794425)
        - Rostock-Lichtenhagen (n5258680271)
        - Rostock-Lütten Klein (n5258680272)
        - Rostock-Evershagen (n5258680269)
        - Rostock-Marienehe (n5258680273)
        - Rostock-Bramow (n5258680276)
        - Rostock-Holbeinplatz (n5258680280)
        - Rostock Parkstraße (n5258680281)
        - Rostock Hauptbahnhof (n987773654)


  - 
    type: train
    ref: S2
    name: 'S2: Güstrow ↔ Warnemünde'
    colour: '#9400d3'
    station_count: 17
    stations: 
      - Güstrow
      - Lüssow
      - Mistorf
      - Schwaan
      - Huckstorf
      - Pölchow
      - Papendorf
      - Rostock Hauptbahnhof
      - Rostock Parkstraße
      - Rostock Holbeinplatz
      - Rostock-Bramow
      - S Marienehe
      - Rostock-Evershagen
      - Lütten Klein
      - Rostock-Lichtenhagen
      - Warnemünde Werft
      - Warnemünde

    itineraries: 
      r2609003: 
        - Güstrow (n597155800)
        - Lüssow (Meckl) (n5258680268)
        - Mistorf (n460500650)
        - Schwaan (n31308757)
        - Huckstorf (n5258680248)
        - Pölchow (n1189811330)
        - Papendorf (n31308784)
        - Rostock Hauptbahnhof (n987773654)
        - Rostock Parkstraße (n5258680281)
        - Rostock-Holbeinplatz (n5258680280)
        - Rostock-Bramow (n5258680276)
        - Rostock-Marienehe (n5258680273)
        - Rostock-Evershagen (n5258680269)
        - Rostock-Lütten Klein (n5258680272)
        - Rostock-Lichtenhagen (n5258680271)
        - Warnemünde Werft (n249794425)
        - Warnemünde (n289634477)

      r7774230: 
        - Warnemünde (n289634477)
        - Warnemünde Werft (n249794425)
        - Rostock-Lichtenhagen (n5258680271)
        - Rostock-Lütten Klein (n5258680272)
        - Rostock-Evershagen (n5258680269)
        - Rostock-Marienehe (n5258680273)
        - Rostock-Bramow (n5258680276)
        - Rostock-Holbeinplatz (n5258680280)
        - Rostock Parkstraße (n5258680281)
        - Rostock Hauptbahnhof (n987773654)
        - Papendorf (n31308784)
        - Pölchow (n1189811330)
        - Huckstorf (n5258680248)
        - Schwaan (n31308757)
        - Mistorf (n460500650)
        - Lüssow (Meckl) (n5258680268)
        - Güstrow (n597155800)


  - 
    type: train
    ref: S3
    name: 'S3: Warnemünde ↔ Rostock Hbf ↔ Güstrow'
    colour: '#a66540'
    station_count: 18
    stations: 
      - Güstrow
      - Priemerburg
      - Plaaz
      - Subzin-Liessow
      - Laage (Meckl)
      - Kronskamp
      - Scharstorf
      - Kavelstorf
      - Rostock Hauptbahnhof
      - Rostock Parkstraße
      - Rostock Holbeinplatz
      - Rostock-Bramow
      - S Marienehe
      - Rostock-Evershagen
      - Lütten Klein
      - Rostock-Lichtenhagen
      - Warnemünde Werft
      - Warnemünde

    itineraries: 
      r57157: 
        - Güstrow (n597155800)
        - Priemerburg (n599049850)
        - Plaaz (n1918690811)
        - Subzin-Liessow (n1918692233)
        - Laage (Meckl) (n1329847655)
        - Kronskamp (n1330090322)
        - Scharstorf (n1918707393)
        - Kavelstorf (n1330103142)
        - Rostock Hauptbahnhof (n987773654)
        - Rostock Parkstraße (n5258680281)
        - Rostock-Holbeinplatz (n5258680280)
        - Rostock-Bramow (n5258680276)
        - Rostock-Marienehe (n5258680273)
        - Rostock-Evershagen (n5258680269)
        - Rostock-Lütten Klein (n5258680272)
        - Rostock-Lichtenhagen (n5258680271)
        - Warnemünde Werft (n249794425)
        - Warnemünde (n289634477)

      r2609004: 
        - Warnemünde (n289634477)
        - Warnemünde Werft (n249794425)
        - Rostock-Lichtenhagen (n5258680271)
        - Rostock-Lütten Klein (n5258680272)
        - Rostock-Evershagen (n5258680269)
        - Rostock-Marienehe (n5258680273)
        - Rostock-Bramow (n5258680276)
        - Rostock-Holbeinplatz (n5258680280)
        - Rostock Parkstraße (n5258680281)
        - Rostock Hauptbahnhof (n987773654)
        - Kavelstorf (n1330103142)
        - Scharstorf (n1918707393)
        - Kronskamp (n1330090322)
        - Laage (Meckl) (n1329847655)
        - Subzin-Liessow (n1918692233)
        - Plaaz (n1918690811)
        - Priemerburg (n599049850)
        - Güstrow (n597155800)



